<app-header titulo="Refresh"></app-header>

<ion-content>

  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <ion-list>
    <ion-item *ngFor="let item of items; let i = index"
              class="animate__animated animate__fadeIn animate_fast">
      <ion-label>Item: {{ i + 1 }}</ion-label>
    </ion-item>
  </ion-list>



</ion-content>
